.main_wrapper {
	clear: both;
	min-height: 800px;
	width: 100%;
	margin: 0px auto;
	min-width:12px;
}

.header, .slide_title{
	clear: both;
	min-height: 173px;
}

.quick_search_holder {
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	min-height:55px;
	text-align: right;
}

.contact_call {
	display: inline-block;
	width: auto;
	padding-right:12px;
	line-height: 55px;
	vertical-align: top;
}

.column_5 {
	float: left;
	min-height: 25px;
	width: 49px;
	padding-top:11px;
}

.purchase-quantity {
	width: 50px;
	height:40px;
	padding-left: 20px;
	-webkit-border-radius: 3px;
	border: 1px solid #E6E6E6;
	color: #000000;
	font-size: 14px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0%, #FCFCFC),color-stop(100%, #F7F7F7));
	background-image: -webkit-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: -moz-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: -o-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: -ms-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: linear-gradient( to bottom,#FCFCFC 0%, #F7F7F7 100%);
}

.seArch{
	display: inline-block;
	padding:3px 0 3px 7px;
	width: auto;
	min-height:44px;
	border: 1px solid #CCC;
	background-color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.seArch p {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	line-height: 44px;
	font-weight: bold;
	padding-left: 11px;
	float: left;
	padding-right: 10px;
	border-color: #D6D6D6;
}

.enterKeywords {
	width: 199px;
	max-width:199px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555454;
	font-size: 10px;
	line-height: 30px;
	text-transform: uppercase;
	border: 1px solid #E6E6E6;
	outline: none;
	margin-top: 2px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-border-radius: 3px;
	margin-left:10px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0%, #FCFCFC),color-stop(100%, #F7F7F7));
	background-image: -webkit-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: -moz-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: -o-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: -ms-linear-gradient( top,#FCFCFC 0%, #F7F7F7 100%);
	background-image: linear-gradient( to bottom,#FCFCFC 0%, #F7F7F7 100%);
}

input:not([type="image"]), textarea {
	box-sizing: border-box;
}

.searchIcon{
	cursor: pointer;
	margin-top: 10px;
	margin-left: 8px;
	margin-right: 7px;
}

.logo_and_nav_holder {
	min-height: 88px;
	width: 960px;
	background-color:#6FA2A6;
	margin:12px auto;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}


.logo {
	float: left;
	width: 140px;
	min-height: 59px;
	padding-left:15px;
	padding-top:10px;
}

.hmenubar { 
	list-style:none; 
	padding:0; 
	margin:0; 
	min-height:87px;
	text-align: right;
	font-size: 0px;
  letter-spacing: 0px;
  word-spacing: 0px;
}

.hmenubar li { 
	padding:0; 
	display:inline-block; 
	min-height:87px;
}

.hmenubar li a {
	display:block;
	margin:0px;
	text-decoration:none;
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 87px;
	color: white;
	text-transform: uppercase;
	padding: 0 30px;
}

.hmenubar li a:hover{
	background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, #0c90b1),color-stop(100%, #F648B1));
	background-image:-webkit-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:-moz-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:-o-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:-ms-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:linear-gradient( to bottom,#0c90b1 0%, #0083bc 100%);
}

.hmenubar li a.clicked{
	background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, #0c90b1),color-stop(100%, #0083bc));
	background-image:-webkit-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:-moz-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:-o-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:-ms-linear-gradient( top,#0c90b1 0%, #0083bc 100%);
	background-image:linear-gradient( to bottom,#0c90b1 0%, #0083bc 100%);
}
.menu_holder {
	width: auto;
	min-height: 88px;
	text-align:center;
}

.content {
	clear: both;
	height: auto;
	min-height: 10px;

}

.slideshow {
	min-height: 359px;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.best_deals_holder {
	clear: both;
	min-height: 84px;
}

.best_deals_inner {
	min-height: 22px;
	width: 933px;
	margin: 25px auto 15px auto;
	background-color: #CEDC2F;
	-webkit-border-radius: 5px;
	padding-left: 27px;
	padding-top: 14px;
	padding-bottom: 13px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.products_holder_main {
	clear: both;
	min-height: 644px;
}

.product_row {
	min-height: 320px;
	width: 987px;
	margin-left:auto;
	margin-right:auto;
}

.product_holder {
	width:186px;
	min-height:253px;
	-webkit-border-radius:5px;
	padding:20px;
	margin-top:13px;
	float: left;
	background-color:#FFFFFF;
	margin-left: 10px;
	margin-right:10px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.contact_about_main_holder {
	clear: both;
	min-height: 508px;
}

.contact_about_inner {
	min-height: 366px;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
}

.partners_holder {
	clear: both;
	min-height: 100px;
}

.partners_inner {
	min-height: 107px;
	width: 958px;
	background-color:#FFFFFF;
	text-align:center;
	margin: 14px auto 13px auto;
	border: 1px solid #ECECEC;
}

.about_nugget {
	float: left;
	width: 275px;
	min-height: 323px;
	padding:20px 0 20px 20px;
	margin-right:10px;
}

.about_inner {
	min-height: 320px;
	padding-right:20px;
	border-right:1px solid #CCCCCC;
}

.about_button {
	cursor: pointer;
	display: inline-block;
	clear: both;
	float: left;
	text-decoration: none;
	font-size: 13px;
	padding: 5px 10px;
	color: #FFF;
	background-color: #BDCE4C;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 20px;
}

.about_button:hover{
	background-color: #E62971;
}

.ank:hover{
	background-color: #72C8DB;
}

.abbout_nugget {
	float: left;
	width: 296px;
	min-height: 292px;
	padding-left:30px;
}

.footer {
	clear: both;
	min-height: 63px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background-color: #6FA2A6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.footer_navigation {
	float: left;
	width: 440px;
	min-height: 21px;
	padding:20px;
}

.copyright_holder {
	float: left;
	width: 460px;
	min-height: 43px;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
}

.button { 
	display:inline-block;
	padding : 15px 10px;
	cursor : pointer;
	text-decoration : none;
	border-radius : 6px;
	-moz-border-radius : 6px;
	-webkit-border-radius:6px;
	color:#BDCE4C; 
	font-size:16px; 
	background-color:#6FA2A6;
}

.place_order { 
	display:inline-block;
	padding : 10px 10px 0 10px;
	cursor : pointer;
	text-decoration : none;
	border-radius : 6px;
	-moz-border-radius : 6px;
	-webkit-border-radius:6px;
	color:#ffffff; 
	background-color:#000000; 
	font-weight:bold;
	font-size: 12px; 
	min-height:10px; 
	height:30px;
	
}

.button:hover {
	background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0%, #ffffff),color-stop(100%, #9e9e9e));
	background-image: -webkit-linear-gradient( top,#ffffff 0%, #9e9e9e 100%);
	background-image: -moz-linear-gradient( top,#ffffff 0%, #9e9e9e 100%);
	background-image: -o-linear-gradient( top,#ffffff 0%, #9e9e9e 100%);
	background-image: -ms-linear-gradient( top,#ffffff 0%, #9e9e9e 100%);
	background-image: url(#0083bc);
}

.number_item { 
	display:inline-block;
	cursor : pointer;
	float:right;
	text-align:center;
	margin-right: 2px;
	margin-top: 308px;
	text-decoration : none;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius:4px;
	width:20px;
	min-height:20px; 
	color:#ffffff; 
	font-size:18px; 
	background-color:rgba(51,51,51,0.50); 
	padding:2px;
}

.number_item:hover{
	background-color:rgba(0,0,0,0.70);
	
}
	
.button11:hover {
	background-color:#353535;
}

.slideshow_left_side {
	float: left;
	width: 201px;
	min-height: 359px;
	background-color: #D4D4D4;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	padding-left: 27px;
	padding-right: 27px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

.slideshow_right_side {
	float:left;
	width:678px;
	min-height:359px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	padding-right:27px;
	background:url(../Images/slideshow-img.jpg) center center;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 157%;
	color: #505050;
	font-size: 14px;
	border:0px solid #E0E0E0;
	background-color:#F7F7F7;	
}

body h1 {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 120%;
}

body h2 {
	color: #333333;
	font-size: 22px;
	font-weight: bold;
	line-height: 100%;
}

body h3 {
	color: #666;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
}

body p {
	font-size:14px;
}

body a {
	color: #F648B1;
	font-weight: normal;
	
}

.call_us {
	font-family: Arial, Helvetica, sans-serif;
	color: #5E5959;
	font-size: 14px;
	text-align:right;
	margin:0;
}

h1.heading, h1.slide_title{
	color: #0083BC;
	font-weight: bold;
	min-height: 20px;
	margin-bottom: 0em;
}

h2.slide_description {
	color: #ffffff;
	font-weight:normal;
	min-height:16px;
	margin-top:0em;
}

p.slide_text {
	color: #0083BC;
}

.main_wrapper {
	height:auto;
	margin-top:10px;
	margin-bottom:20px;
	height:auto;
}

a.footer_nav_item {
	margin-right: 12px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background-color: inherit;
	font-size: 12px;
}

a.footer_nav_item:hover{
	color:#72C8DB;
}

a.anchor1:hover {	
	color: #72C8DB;
}

p.copyright_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #B1B1B1;
	font-size: 11px;
	text-align:right;
	min-height:23px;
	margin-bottom:10px;
	margin-top:10px;
}

a.privacy_policy {
	text-decoration: underline;
	cursor:pointer;
	color: #B1B1B1;
}

a.anchor2:hover {	
	color: #72C8DB;
}

a.button14 {
	color: #fcfcfc;
	text-decoration:none;
}

h2.deals_title {
	margin-top: 0em;
	margin-bottom: 0em;
	color: #FFFFFF;
	font: bold 18px Arial, Helvetica, sans-serif;
}

.image {
	background-image:url(../Images/findimg.jpg);
	min-height:15px;
	margin-top:7px;
	margin-bottom:11px;
}

.partner_logo {
	margin-left:50px;
	margin-right:50px;
	min-height:86px;
	margin-top:14px;
	margin-bottom:13px;
}

.inner_about_holder {
	min-height: 527px;
	width: 958px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #D4D4D4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#FFFFFF;
}

.product_main_holder {
	float: left;
	min-height: 440px;
	width: 904px;
	margin:27px 27px 60px 27px;
}

.individual_product {
	float: left;
	width: 643px;
	min-height: 438px;
}

.product_detail {
	float: left;
	width: 302px;
	min-height: 438px;
}

.product_detail_holder {
	float: left;
	width: 341px;
	min-height: 438px;
}

.related_prod_holder {
	float: left;
	width: 235px;
	min-height: 414px;
	padding:12px;
	border-style:solid;
	border-width:1px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

h2.product_detail_title, h2.related_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #333;
}

.product_detail_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #6A6868;
	width: 328px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.related_product_row {
	clear: both;
	min-height: 105px;
	margin-bottom:14px;
	width:219px;
}

.related_img_holder {
	float: left;
	width: 83px;
	min-height: 67px;
}

.prod_and_price_holder {
	float: left;
	width: 124px;
	min-height: 88px;
	padding-left:12px;
}

.prod_related_img {
	width: 83px;
	height:57px;
}

.product_title {
	text-transform: uppercase;
	color: #E62970;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}

.product_title:hover{
	color: #E62970;
}

.product_text{
	color: #6B6868;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	margin: 18px 0 0 0;
}

.product_price{
	display: block;
	color: #E62970;
	background-color: inherit;
	font: normal 25px/25px Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
}

.chart_holder {
	clear: both;
	min-height: 40px;
}

.price_holder {
	float: left;
	width: 105px;
	min-height: 40px;
}

.qty_text {
	float: left;
	width: 37px;
	min-height: 40px;
}

.qty_holder {
	float: left;
	width: 55px;
	min-height: 40px;
	padding-left:12px;
	padding-right:12px;
}

.place_order_holder {
	float: left;
	min-height: 40px;
	width: 107px;
	padding-left:12px;
}

p.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	padding-top:7px;
	line-height: 28px;
	color: #E62970;
	font-weight:bold;
	margin-top:0em;
	min-height:40px;
	margin-bottom:0em;
}

.detail_images {
	margin-top:27px;
}

p.search_text {
	margin:0;
	padding:0;
}

.customClass2 {
	margin:5px 0 0;
	display: inline-block;
	width: auto;
}

.contactform{
	width: 245px;
	height: 34px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9A9A9A;
	font-size: 12px;
	line-height: 34px;
	margin-bottom: 5px;
	padding-left: 14px;
	padding-right: 5px;
	border: none;
	outline: none;
	border:#CCC 1px solid;
}

.commentsBox {
	background-color:#FFF;
	width: 249px;
	height: 61px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9A9A9A;
	font-size: 12px;
	line-height: 14px;
	outline: none;
	padding-top: 13px;
	padding-left: 14px;
	border: 1px solid #CCC;
	height:70px;
}

.about_nugget_text{
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	line-height: 17px;
	min-height:170px;
	margin-bottom: 19px;
}

h1.about_title {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 22px;
	line-height: 26px;
	margin-top: 0px;
}

form {
	min-height: 39px;
	margin-top: 23px;
}

.strong_text{
	font-weight:bold;
}

.availability{
	color: #F648B1;
	font-weight: bold;
}

.about_main{
	height:600px;
	width:958px;
	margin-left:auto;
	margin-right:auto;
	min-height:1098px;
	border:1px solid #D1D1D1;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

.about_inner_nugget {
	clear: both;
	min-height: 10px;
	margin-bottom: 10px;
}

.about_inner_nugget_last {
	min-height: 100px;
	padding: 0 5px 5px 5px;
	clear: both;
	margin-bottom: 20px;
}

.description_nugget {
	width: 279px;
	float: left;
	min-height: 311px;
	padding:20px;
}

.description_nugget_middle {
	border-color: #D1D1D1;
	border-top-style: solid;
	min-height: 10px;
	border-top-width: 1px;
	padding: 0px;
	width: 278.5px;
	margin: 0 20px 20px 20px;
	float: left;
}

.description_image {
	min-width: 280px;
	width:277px;
}

.description_title{
	font-size: 12px;
	text-transform: uppercase;
	color: #F648B1;
	margin-bottom: 12px;
}

.description_title_middle{
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 22px;
	line-height: 26px;
}

.description_text{
	font-size: 12px;
	line-height: 18px;
	color: #000;
	margin-bottom: 0;
}

.description_text_last{
	font-size: 12px;
	line-height: 18px;
	color: #000;
}

.about_main_title{
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 22px;
	line-height: 26px;
	margin-left:20px;
}

.rounds_about_ul li{
	font-size: 12px;
	font-style: italic;
	color: #71B3CC;
	padding: 0 0 5px 0;
}

.about_last_description {
	min-height: 10px;
	border-top: 1px solid #D1D1D1;
}

.main_contact_holder{
	height:500px;
	width:958px;
	margin-left:auto;
	margin-right:auto;
	min-height:744px;
	border-style:solid;
	border-width:1px;
	border-color:#D1D1D1;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

.form_and_image_holder {
	clear: both;
	min-height: 481px;
}

.main_form_holder {
	float: left;
	width: 498px;
	min-height: 387px;
	padding:20px 0 20px 20px;
}

.confirm {
	min-height: 387px;
}

.main_image_holder {
	float: left;
	width: 399px;
	min-height: 335px;
	padding:20px;
}

.map_address_holder {
	clear: both;
	min-height: 262px;
	margin-left:20px;
	margin-right:20px;
	border-color:#D1D1D1;
	border-style:solid none none none;
	border-width:1px 0 0 0;
}

.main_address_holder {
	float: left;
	width: 361px;
	min-height: 220px;
	padding:20px 20px 20px 0;
}

.main_map_holder {
	float: left;
	width: 514px;
	min-height: 242px;
	padding:20px 0 0 20px;
}

.address {
	width: 514px;
	min-height:242px;
}
.bikes_form {
	background-position:100% 50%;
	font-size:100%;
	margin:0px;
	padding:0px;
	outline-width:0px;
	vertical-align:top;
	min-height:387px;
	border-right:1px none rgb(209, 209, 209);
}

.confirm label {
	display: block;
	position: relative;
	min-height: 60px;
	width: 344px;
}

.confirm input {
	display: block;
	margin: 0;
	outline: none;
	padding: 0 15px;
	width: 312px;
	height: 48px;
	color: #9A9A9A;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.confirm label.message {
	min-height: 170px;
}

.confirm textarea {
	resize: none;
	overflow: auto;
	display: block;
	margin: 0;
	outline: none;
	padding: 10px 15px;
	width: 445px;
	height: 128px;
	color: #9A9A9A;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

.button-small {
	width: 80px;
	padding: 5px 10px;
	text-align: center;
	display: inline-block;
	color: #ffffff;
	font: normal normal bold 14px/30px Arial, Helvetica, sans-serif;
	line-height: 27px;
	position: relative;
	margin-right:20px;
	text-decoration:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color: #2FA4CC;
	min-height:2px;
}

.button-small:hover{
	color:#333;
}

.main_contact_title{
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 22px;
	line-height: 26px;
	padding-left:20px;
}

.btns {
	min-height: 37px;
}

.company_name{
	color: #E62970;
	background-color: inherit;
	font: normal 25px/25px Arial, Helvetica, sans-serif;
}

.address_details{
	color: #6B6868;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
}

p.product_title_related {
	margin-top: 10px;
	min-height:15px;
}

.main_contact_image {
	-webkit-border-radius: 5px;
	border-color:#E0E0E0;
	border-style:solid;
	border-width:1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.product_image {
	border:1px solid #E0E0E0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.produc_image_link{
	text-decoration:none;
	display: inline-block;
}
